
/* set background image per page */
.error {color: #FF0000;}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
button.specialeffects:hover {
  color: black ;
  background-color: blue;
} 


.candidsoundshtml {
 background-position: center;
  background: url(images/background1.jpg);
  background-color: black;
  background-repeat: repeat;
	
}

.flex99 {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}

.flex99 > div {
	padding: 2vw 4vw 1vw 4vw;
  text-align: center;
  line-height: auto;	
	font-family: arial;
  font-size:3vw;
  color:black;
}


.button {
			  position: absolute;
  bottom: 0px;
  right: 150px;
}
.button2 {
  background-color: #42f560;
   border: 2px solid black;
  border-radius: 12px;
  font-size: 1.6vw;
  color: red;
  padding: 10px 10px;
  text-decoration: none;
}
.button2 {
  transition-duration: 0.4s;
}

.button2:hover {
  background-color: #fefefe;
  color: black;
  cursor: pointer;
}

.table {
	width: auto;
	margin-left: auto;
  margin-right: auto;
    text-align: center;
	padding: 4px;	
	font-family: arial;
	font-size: 16px;
}
th, td {
  padding: 2px;
  text-align: center;
    border:solid black 0px;
}
th {
  background-color: #87f88c;
  color: black;
  border-radius:16px;
    -moz-border-radius:16px;
}

.flex0 {
max-width: 85%;
margin-left:auto;
margin-right:auto;
background-position: center;
background-image: url(images/dockC.png);
background-repeat: no-repeat;
background-size: 800px 230px;
  text-align: center;
  line-height: auto;	
			
}

.flex2 {
	width: 99%;
	 height: 277px;
	margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
background-color: black;
background-image: url(images/dockB.png);
background-size: auto;
 background-repeat: no-repeat;
  background-position: center; 
}
.flex2 > div {
  width: 100%;
  height: auto;

  text-align: center;
  line-height: 60px;
}
.flex22 {
	width: 100%;
	 height: auto;
	margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  
}
.flex22 > div {
  width: 100%;
  height: auto;
  text-align: center;
  line-height: 60px;
}
.flex3 {
	width: 90%;
	margin-top:8px;
	margin-bottom:8px;
	margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  
}
.flex3 > div {
  
  width: auto;
  margin-left: auto;
  margin-right: auto;
   color:  black;
   font-family: arial;
  text-align: center;
  line-height: 15px;
  font-size: 20px;
 
}
.grid-containerDC {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: .75vw;
	padding: .75vw;
}
.leftsideDC {
width: 95%;
	border-radius: 25px;
	border-style: solid;
text-align: center;
	padding: .75vw;	
	font-family: arial;
	font-size: 1.3VW;	
}
.rightsideDC {
	width: 95%;
	border-radius: 25px;
	border-style: solid;
    text-align: center;
	padding: .75vw;	
	font-family: arial;
	font-size: 1.3VW;	
}

 
.flex4 {
	width: 100%;
	margin-top:10px;
	margin-bottom:0px;
	margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
   display: flex;
  align-items: center;
  flex-direction: column;
   color: black;
  text-align: center;
 font-family: arial;
 font-weight: bold;
  font-size: 36px;
 
}
.flex5 {
	width: 64%;
	margin-top:10px;
	margin-bottom:`10px;
	margin-left: auto;
  margin-right: auto;
  border:solid black 2px;
    border-radius:20px;
    -moz-border-radius:20px;
	 padding: 8px;
	 background-color: white;
  display: flex;
  flex-wrap: wrap;
   display: flex;
  align-items: center;
  flex-direction: column;
   color: black;
  text-align: center;
 font-family: arial;
 font-weight: bold;
  font-size: 16px;
}

.flex55 {
  margin: 12px;
   color: black;
  text-align: left;
  font-family: arial;
  font-weight: normal;
  font-size: 14px;
}
.flex6 {
	width: 100%;
	margin-top:1px;
	margin-bottom:12px;
	margin-left: 50px;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
   display: flex;
  align-items: center;
  flex-direction: column;
   color: black;
  text-align: left;
  font-family: arial;
  font-size: 16px;
}

.dad {
	width: 100%;
	color: white;
	 display: flex;
	 margin-top: 12px;
	 margin-left:auto;
	 margin-right:auto;
    flex-direction: row;
    flex-wrap: nowrap;
    height: auto;
    text-align: center;  
	font-size: 18px;
 
}
.leftside {
background-image: url(images/musicbg.png);
  width: 33%;
   border-collapse:separate;
    border:solid black 3px;
    border-radius:16px;
    -moz-border-radius:16px;
  margin-left: auto;
	 margin-right: auto;
	 padding: 12px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
 }
.rightside {
 background-image: url(images/musicbg.png);
 width: 33%;
   border-collapse:separate;
    border:solid black 3px;
    border-radius:16px;
    -moz-border-radius:16px;
  margin-left: auto;
	 margin-right: auto;
	 padding: 12px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
 }
.loginButton 
    { 
       background-color: BLACK; 
	   padding: 4px 10px;  
	   border-radius:16px;
	   font-weight: bold;
    -moz-border-radius:16px; 
	font-size: 18px; 
	cursor: pointer; 
	color: YELLOW; 
	border-width: 2px;
	border-style: solid;
	border-color: YELLOW;
	box-shadow: 0 1px #999;
    }    
.loginButton:hover
{
	color: black;
	 background-color: #f4dc6e;
}
}
.grid-containerz3 {
  display: grid;
  width:auto;
  grid-gap: .5vw;
  margin-left: auto;
  margin-right: auto;
  grid-template-columns: auto auto auto;
  padding: .25vw;
}

.grid-containerz3 > div {
  text-align:center;
  font-family: arial;
  font-size: 1.25vw;
}

.grid-containerm {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: .75vw;
	padding: .75vw;
}
.oneside {
width: auto;
	background-color:#535563;
	background: url(images/bg3.gif);
  background-repeat: repeat;
background-color: #00cc7a;
background-size: 500px 500px;
	border-radius: 25px;
	border-style: solid;
    text-align: center;
	padding: .75vw;	
	font-family: arial;
	font-size: 1.3VW;	
	box-shadow:  0 15px 15px rgba(0, 0, 0, 0.3);
}
.headline {
	width: 70%;
	 padding: .2em .2em .2em .2em;
    height: auto;
    margin-left:auto;
    margin-right:auto;
    margin-top: 1VW;
    margin-bottom: 1VW;
	background-color: #cedfe1; 
	font-family:Macondo; 
	font-size:2.8vw; border: 
	3px solid black; 
	border-radius:12px;
    -moz-border-radius:12px; 
	text-align:center; 
	color:black;
}
.grid-containerv {
	width:80%;
    display: grid;
	margin-left:auto;
    margin-right:auto;
    grid-template-columns: auto;
    grid-gap: .3vw;
}

.videow {
	position: relative;
	padding-bottom:56.25%;
	height:0;
}
.videow iframe {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}